Package Details: nginx-mainline-mod-geoip2 3.2-11

Git Clone URL: https://aur.archlinux.org/nginx-mainline-mod-geoip2.git (read-only)
Package Base: nginx-mainline-mod-geoip2
Description: GeoIP2 module for mainline nginx
Upstream URL: https://github.com/leev/ngx_http_geoip2_module
Licenses: BSD
Submitter: mtorromeo
Maintainer: mtorromeo
Last Packager: mtorromeo
Votes: 1
Popularity: 0.000000
First Submitted: 2017-04-06 10:40
Last Updated: 2019-07-03 09:22

Latest Comments

steadybright commented on 2019-03-29 16:31

I flagged this as out of date due to the following error I'm receiving from nginx-mainline:2019/03/29 10:26:17 [emerg] 12997#12997: module "/usr/lib/nginx/modules/ngx_http_geoip2_module.so" version 1015009 instead of 1015010 in /etc/nginx/nginx.conf:5 As you can tell from the error message, I have nginx-mainline 1.15.10